XFCE4-PANEL(1)

NAME
xfce4-panel - A panel for the Xfce4 desktop environment

DESCRIPTION

  Usage:

    xfce4-panel [OPTION...] [ARGUMENTS...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-sm-client
    Show session management options

GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

Session management options

--sm-client-id=ID
    Session management client ID

--sm-client-disable
    Disable session management

  Application Options:

-p, --preferences=PANEL-NUMBER
    Show the 'Panel Preferences' dialog

-a, --add-items=PANEL-NUMBER
    Show the 'Add New Items' dialog

-s, --save
    Save the panel configuration

--add=PLUGIN-NAME
    Add a new plugin to the panel

-r, --restart
    Restart the running panel instance

-q, --quit
    Quit the running panel instance

-d, --disable-wm-check
    Do not wait for a window manager on startup

-V, --version
    Print version information and exit

--display=DISPLAY
    X display to use

REPORTING BUGS
Report bugs to https://bugs.debian.org

COPYRIGHT
Copyright © 2004-2011

    The Xfce development team. All rights reserved. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
Upstream documentation in /usr/share/doc/xfce4-panel/html/C/index.html